[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20090213 changes



Compose started at Fri Feb 13 06:01:04 UTC 2009

New package lmms
        Linux MultiMedia Studio
New package mydns
        A Database based DNS server
Updated Packages:

OpenEXR_CTL-1.0.1-6.fc11
------------------------
* Thu Feb 12 17:00:00 2009 kwizart < kwizart at gmail.com > - 1.0.1-6
- Rebuild for gcc44


OpenEXR_Viewers-1.0.1-4.fc11
----------------------------
* Fri Oct 17 18:00:00 2008 kwizart < kwizart at gmail.com > - 1.0.1-3
- Rebuild for F-10

* Thu Feb 12 17:00:00 2009 kwizart < kwizart at gmail.com > - 1.0.1-4
- Rebuild for gcc44


PerceptualDiff-1.0.2-4.fc11
---------------------------
* Thu Feb 12 17:00:00 2009 kwizart < kwizart at gmail.com > - 1.0.2-4
- Fix and Rebuild for gcc44


anjuta-2.25.901-2.fc11
----------------------
* Thu Feb 12 17:00:00 2009 Rakesh Pandit <rakesh fedoraproject org> - 1:2.25.901-1
- Updated to 2.25.25(Release notes about new update since 2.24.2):
-   a) 2.25.90 - Bug fix release
-   b) 2.25.5 - File-browser enhancement for subversion, removed gnome-vfs,
-             usage, auto-completion and symbol-db improvement, string
-             fixes and other bug fixes.
-   c) 2.25.4 - es, fr, sv, fi, he, ru, pt_BR, pl - translation updates,
-             symbol-db plugin, gnome-build merge, new bookmark interface
-             , debugging support using gdbserver etc
- Adjusted doc for build tutorial, removed old files, obsoletes gnome-build

* Thu Feb 12 17:00:00 2009 Rakesh Pandit <rakesh fedoraproject org> - 1:2.25.901-2
- Fixed BuildRequires - added perl-gettext


aqsis-1.4.2-3.fc11
------------------
* Thu Feb 12 17:00:00 2009 kwizart < kwizart at gmail.com > - 1.4.2-3
- Fix and Rebuild for gcc44


aspell-0.60.6-4.fc11
--------------------
* Thu Feb 12 17:00:00 2009 Ivana Varekova <varekova redhat com> - 12:0.60.6-4
- remove aspell-en require


banshee-1.4.2-3.fc11
--------------------
* Tue Feb 10 17:00:00 2009 Michel Salim <salimma fedoraproject org> - 1.4.2-2
- Patch to correct timezone handling for podcasts (bz #484766)

* Wed Feb 11 17:00:00 2009 Michel Salim <salimma fedoraproject org> - 1.4.2-3
- Enable video mode support
- Enable unit tests if nunit-2.4 is available
- MusicBrainz subpackage no longer depends on main package


bash-completion-20080705-2.20090211git47d0c5b
---------------------------------------------
* Wed Feb 11 17:00:00 2009 Ville Skyttä <ville.skytta at iki.fi> - 20080705-2.20090211git47d0c5b
- git snapshot 47d0c5b, fixes #484578.
- lzop and repomanage completions included upstream.


batik-1.7-3.fc11
----------------
* Fri Feb  6 17:00:00 2009 Alexander Kurtakov <akurtako redhat com> 1.7-3
- Install separate jars and put OSGi manifests in them.


bind-9.6.0-5.P1.fc11
--------------------
* Thu Feb 12 17:00:00 2009 Martin Nagy <mnagy redhat com> 32:9.6.0-5.P1
- update the patch for dynamic loading of database backends
- include iterated_hash.h


bluez-4.30-1.fc11
-----------------
* Thu Feb 12 17:00:00 2009 Karsten Hopp <karsten redhat com> 4.29-2
- bluez builds fine on s390(x) and the packages are required to build
  other packages, drop ExcludeArch

* Thu Feb 12 17:00:00 2009 Karsten Hopp <karsten redhat com> 4.29-3
- disable 0001-Add-icon-for-other-audio-device.patch, already upstream

* Thu Feb 12 17:00:00 2009 - Bastien Nocera <bnocera redhat com> - 4.30-1
- Update to 4.30


cdrkit-1.1.9-2.fc11
-------------------
* Mon Oct 27 18:00:00 2008 Roman Rakus <rrakus redhat com> - 1.1.9-1
- Bump to version 1.1.9

* Thu Feb 12 17:00:00 2009 Roman Rakus <rrakus redhat com> - 1.1.9-2
- Use -fno-strict-aliasing to prevent strict_aliasing warnings/errors


cobbler-1.4.2-1.fc11
--------------------
* Thu Feb 12 17:00:00 2009 Michael DeHaan <mdehaan redhat com> - 1.4.2-1
- Upstream changes (see CHANGELOG)


cups-1.4-0.b2.6.fc11
--------------------
* Wed Jan 28 17:00:00 2009 Tim Waugh <twaugh redhat com> 1:1.4-0.b2.4
- Fixed quotas (STR #3077, STR #3078).

* Thu Feb 12 17:00:00 2009 Tim Waugh <twaugh redhat com> 1:1.4-0.b2.6
- Beginnings of avahi support.  The dnssd backend should now work, but
  the scheduler will not yet advertise DNS-SD services.
- No longer require avahi-tools as the dnssd backend does not use the
  command line tools any longer.
- Load MIME type rules correctly (bug #426089, STR #3059).


desktop-data-model-1.2.5-5.fc11
-------------------------------
* Thu Feb 12 17:00:00 2009 Caolán McNamara <caolanm redhat com> - 1.2.5-5
- rebuild for dependancies


dirac-1.0.2-1.fc11
------------------
* Thu Feb 12 17:00:00 2009 kwizart < kwizart at gmail.com > - 1.0.2-1
- Update to 1.0.2


directfb-1.2.7-3.fc11
---------------------
* Tue Jan 20 17:00:00 2009 kwizart < kwizart at gmail.com > - 1.2.7-1
- Update to 1.2.7
- Fix decker.ttf path
- Add libv4l2 support
- Fix doc encoding

* Thu Feb 12 17:00:00 2009 kwizart < kwizart at gmail.com > - 1.2.7-3
- Force autoreconf + re tag


dkim-milter-2.8.1-1.fc11
------------------------
* Thu Feb 12 17:00:00 2009 Jim Radford <radford blackbean org> - 2.8.1-1
- updated to 2.8.1


dmraid-1.0.0.rc15-4.fc11
------------------------
* Thu Feb 12 17:00:00 2009 Hans de Goede <hdegoede redhat com> - 1.0.0.rc15-4
- Add patch adding --rm_partitions cmdline option and functionality (#484845)


fmt-ptrn-1.3.17-3.fc11
----------------------
* Thu Feb 12 17:00:00 2009 Caolán McNamara <caolanm redhat com> - 1.3.17-3
- rebuild for dependencies, rename stack_t to my_stack_t to 
  avoid conflict with /usr/include/bits/sigstack.h's stack_t


fop-0.95-2
----------
* Fri Feb  6 17:00:00 2009 Alexander Kurtakov <akurtako redhat com> 0.95-2
- Add OSGi manifest (needed for eclipse-birt).


gcalctool-5.25.90-2.fc11
------------------------
* Thu Feb 12 17:00:00 2009 Matthias Clasen <mclasen redhat com> - 5.25.90-2
- Properly initialize the type system


gettext-0.17-9.fc11
-------------------
* Thu Feb 12 17:00:00 2009 Jens Petersen <petersen redhat com> - 0.17-9
- add buildjava switch to allow turning off the java bits completely
- add buildcheck to allow turning off make check
- drop cvs requires for autopoint (Karl Lattimer, #469555)
- add upstream gettext-xgettext-python-unicode-surrogate-473946.patch by
  Bruno Haible to fix xgettext handling of utf16 surrogates in python (#473946)


ghc-6.10.1-9.fc11
-----------------
* Tue Feb 10 17:00:00 2009 Jens Petersen <petersen redhat com> - 6.10.1-9
- require and buildrequire libedit-devel > 2.11-2
- protect ghc_register_pkg and ghc_unregister_pkg


ghc-HTTP-3001.1.5-2.fc11
------------------------
* Fri Feb 13 17:00:00 2009 Jens Petersen <petersen redhat com> - 3001.1.5-2
- sync with latest template and add a doc subpackage


ghc-paths-0.1.0.5-3.fc11
------------------------
* Fri Feb 13 17:00:00 2009 Jens Petersen <petersen redhat com> - 0.1.0.5-3
- update to latest packaging template: use bcond and add doc subpackage


giggle-0.4.90-2.fc11
--------------------
* Fri Feb 13 17:00:00 2009 Lennart Poettering <lpoetter redhat com> - 0.4.90-1
- Update to 0.4.90

* Fri Feb 13 17:00:00 2009 Lennart Poettering <lpoetter redhat com> - 0.4.90-2
- Add missing dep


gparted-0.4.3-1.fc11
--------------------
* Tue Feb 10 17:00:00 2009 Deji Akingunola <dakingun gmail com> - 0.4.2-1
- New upstream version

* Thu Feb 12 17:00:00 2009 Deji Akingunola <dakingun gmail com> - 0.4.3-1
- New upstream version, fixes the automounting bug (RH #468953)


gpm-1.20.6-1.fc11
-----------------
* Tue Feb  3 17:00:00 2009 Zdenek Prikryl <zprikryl redhat com> - 1.20.6-1
- Spec review (#225856)
- Updated to 1.20.6


htdig-3.2.0-0.5.b6.fc11
-----------------------
* Thu Feb 12 17:00:00 2009 Adam Tkac <atkac redhat com> 4:3.2.0-0.5.b6
- removed unneeded htdig-3.2.0b-versioncheck.patch


ibus-1.1.0.20090211-2.fc11
--------------------------
* Fri Feb 13 17:00:00 2009 Huang Peng <shawn p huang gmail com> - 1.1.0.20090211-2
- Add patch ibus-HEAD.patch, to update ibus to HEAD version.


intltool-0.40.5-2.fc11
----------------------
* Thu Feb 12 17:00:00 2009 Matthias Clasen <mclasen redhat com> - 0.40.5-2
- turn noarch


iscsi-initiator-utils-6.2.0.870-4.fc11
--------------------------------------
* Thu Feb 12 17:00:00 2009 Hans de Goede <hdegoede redhat com> 6.2.0.870-4
- Fix libiscsi.discover_sendtargets python method to accept None as valid
  authinfo argument (#485217)


itext-2.1.4-2.fc11
------------------
* Thu Feb 12 17:00:00 2009 Orcan Ogetbil <oget[DOT]fedora[AT]gmail[DOT]com> 2.1.4-2
- Pass the additional flag "-fno-indirect-classes" to aot-compile-rpm


jd-2.2.0-1.fc11
---------------
* Fri Feb 13 17:00:00 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 2.2.0-1
- 2.2.0


kdebase-4.2.0-5.fc11
--------------------
* Wed Feb 11 17:00:00 2009 Than Ngo <than redhat com> - 4.2.0-3
- apply patch to make dolphin working well with 4.5

* Thu Feb 12 17:00:00 2009 Lukáš Tinkl <ltinkl redhat com> - 4.2.0-4
- add Home icon to the Applications menu by default (#457756)

* Thu Feb 12 17:00:00 2009 Rex Dieter <rdieter fedorparoject org> - 4.2.0-5
- avoid_kde3_services patch
- fix home-icon patch


kdebase-runtime-4.2.0-6.fc11
----------------------------
* Thu Feb 12 17:00:00 2009 Rex Dieter <rdieter fedoraproject org> - 4.2.0-5
- Req: %{name}-libs%{?_isa} for multilib sanity (#456926)

* Thu Feb 12 17:00:00 2009 Rex Dieter <rdieter fedoraproject org> - 4.2.0-6
- -libs: include %{_kde4_libdir}/libkwalletbackend.so.* here


kdebase-workspace-4.2.0-9.fc11
------------------------------
* Wed Feb 11 17:00:00 2009 Than Ngo <than redhat com> - 4.2.0-9
- fix kdm crash with Qt-4.5


kdetoys-4.2.0-2.fc11
--------------------
* Thu Feb 12 17:00:00 2009 Rex Dieter <rdieter fedoraproject org> - 4.2.0-2
- amor.desktop,kteatime.desktop: Categories += Game
- kteatime.desktop: drop OnlyShowIn=KDE


kernel-2.6.29-0.112.rc4.git3.fc11
---------------------------------
* Thu Feb 12 17:00:00 2009 Hans de Goede <hdegoede redhat com>
- Enable AMD Geode scx200 i2c bus controller driver (#485162)

* Thu Feb 12 17:00:00 2009 Steve Dickosn <steved redhat com>
- NFS: lockd fails to load causing mounts to fail


koan-1.4.2-1.fc11
-----------------
* Thu Feb 12 17:00:00 2009 Michael DeHaan <mdehaan redhat com> - 1.4.2-1
- Upstream changes (see CHANGELOG)


kphotoalbum-3.2-0.8.20090211svn.fc11
------------------------------------
* Thu Feb 12 17:00:00 2009 Rex Dieter <rdieter fedoraproject org> - 3.2-0.8.20090211svn
- kphotoalbum-2009-02-11 snapshot
- enable marble integration


libpanelappletmm-2.22.0-2.fc11
------------------------------
* Thu Feb 12 17:00:00 2009 Denis <denis localhost localdomain> - 2.22.0-2
- Added patch to fix compiling with gnome ui flags


libvirt-0.6.0-3.fc11
--------------------
* Wed Feb 11 17:00:00 2009 Richard W.M. Jones <rjones redhat com> - 0.6.0-3.fc11
- Multiple fixes to remove rpmlint warnings/errors (rhbz #226055)


libvorbis-1.2.0-6.fc11
----------------------
* Thu Feb 12 17:00:00 2009 Caolán McNamara <caolanm redhat com> -1:1.2.0-6
- rebuild to get provides pkgconfig(vorbisenc)


mailman-2.1.11-6.fc11
---------------------
* Thu Feb 12 17:00:00 2009 Daniel Novotny <dnovotny redhat com> 3:2.1.11-6
- added a script to recompile the config file b/c of selinux policy
  (bz#484328)


man-1.6f-16.fc11
----------------
* Thu Feb 12 17:00:00 2009 Ivana Varekova <varekova redhat com> - 1.6f-15
- Resolves: #485014
  Do not use .mo suffix for gencat message catalogs

* Thu Feb 12 17:00:00 2009 Ivana Varekova <varekova redhat com> - 1.6f-16
- Resolves: #481650
  makewhat fails if /usr is read-only


mono-2.4-6.pre2.20091002svn126522.fc11
--------------------------------------
* Tue Feb 10 17:00:00 2009 Paul F. Johnson <paul all-the-johnsons co uk> 2.4-6.pre2.20091002svn126522
- Update from svn
- removed big array support (seems to be causing some problems)
- removed genxs2


mono-addins-0.4-4.20091002svn126354.fc11
----------------------------------------
* Tue Feb 10 17:00:00 2009 Paul F. Johnson <paul all-the-johnsons co uk> - 0.4-4.20091002svn126354
- large update from svn
- now uses a tarball
- add mautil manual


mono-tools-2.4-3.pre1.20091002svn126075.fc11
--------------------------------------------
* Tue Feb 10 17:00:00 2009 Paul F. Johnson <paul all-the-johnsons co uk> - 2.4-3.20091002svn126075
- update from svn


nautilus-sendto-1.1.1-2.fc11
----------------------------
* Thu Feb 12 17:00:00 2009 - Caolán McNamara <caolanm redhat com> - 1.1.1-2
- rebuild for dependencies


ntfs-3g-2009.2.1-1.fc11
-----------------------
* Thu Feb 12 17:00:00 2009 Tom "spot" Callaway <tcallawa redhat com> - 2:2009.2.1-1
- update to 2009.2.1


numactl-2.0.2-3.fc10
--------------------
* Mon Feb  9 17:00:00 2009 Neil Horman <nhorman redhat com> - 2.0.2-3
- Remove warning from libnuma (bz 484552)


openssh-5.1p1-7.fc11
--------------------
* Thu Feb 12 17:00:00 2009 Tomas Mraz <tmraz redhat com> - 5.1p1-7
- drop obsolete triggers
- add testing FIPS mode support
- LSBize the initscript (#247014)


perl-Catalyst-Plugin-Session-Store-FastMmap-0.06-1.fc11
-------------------------------------------------------
* Thu Feb 12 17:00:00 2009 Iain Arnell <iarnell gmail com> 0.06-1
- update to latest upstream release


perl-Config-IniFiles-2.47-1.fc11
--------------------------------
* Thu Feb 12 17:00:00 2009 Ralf Corsépius <corsepiu fedoraproject org> - 2.47-1
- Upstream update.
- Add Changes to %doc.


perl-Email-Address-1.889-1.fc11
-------------------------------
* Thu Feb 12 17:00:00 2009 Ralf Corsépius <corsepiu fedoraproject org> - 1.889-1
- Upstream update.


perl-Email-MIME-Modifier-1.443-1.fc11
-------------------------------------
* Thu Feb 12 17:00:00 2009 Ralf Corsépius <corsepiu fedoraproject org> - 1.443-1
- Upstream update.
- Fix directory ownership.
- Remove hard-codes /usr/lib/rpm/perl.prov from provides filter.


perl-Email-MessageID-1.401-2.fc11
---------------------------------
* Thu Feb 12 17:00:00 2009 Ralf Corsépius <corsepiu fedoraproject org> - 1.401-1
- Upstream update.
- Add LICENSE to %doc.

* Thu Feb 12 17:00:00 2009 Ralf Corsépius <corsepiu fedoraproject org> - 1.401-2
- Add R: perl(Email::Address).


powerman-2.3.4-4.fc11
---------------------
* Tue Feb 10 17:00:00 2009 Steven M. Parrish <tuxbrewr fedoraproject org> 2.3.4-1
- New upstream release.  New -devel subpackage created

* Tue Feb 10 17:00:00 2009 Steven M. Parrish <tuxbrewr fedoraproject org> 2.3.4-2
- Fix errors in files lists

* Tue Feb 10 17:00:00 2009 Steven M. Parrish <tuxbrewr fedoraproject org> 2.3.4-3
- Fix errors in files lists

* Wed Feb 11 17:00:00 2009 Steven M. Parrish <tuxbrewr fedoraproject org> 2.3.4-4
- Updated post and postun with ldconfig
- added init script patch to default to autostart no


pulseaudio-0.9.15-0.test2.fc11
------------------------------
* Thu Feb 12 17:00:00 2009 Lennart Poettering <lpoetter redhat com> 0.9.15-0.test2
- New test release


pyparted-2.0.0-1.fc11
---------------------
* Thu Feb 12 17:00:00 2009 David Cantrell <dcantrell redhat com> - 2.0.0-1
- Upgrade to pyparted-2.0.0


python-alsaaudio-0.4-1.fc11
---------------------------
* Thu Feb 12 17:00:00 2009 kwizart < kwizart at gmail.com > - 0.4-1
- Update to 0.4


python-bugzilla-0.5-0.rc1.fc11
------------------------------
* Thu Feb 12 17:00:00 2009 Will Wods <wwoods redhat com> 0.5-0.rc1
- Improve cookie handling
- Add User class and associated Bugzilla methods (in Bugzilla 3.4)
- Add {add,edit,get}component methods
- Fix getbugs() so a single invalid bug ID won't abort the whole request
- CLI: fix -c <component>


sleuthkit-3.0.1-1.fc11
----------------------
* Tue Feb 10 17:00:00 2009 kwizart < kwizart at gmail.com > - 3.0.1-1
- Update to 3.0.1 (final)


squidGuard-1.2.1-2.fc11
-----------------------
* Wed Feb 11 17:00:00 2009 Jon Ciesla <limb jcomserv net> - 1.2.1-1
- Update to 1.2.1,  BZ 245377.
- Dropped upstream patch.
- Updated blacklists.

* Wed Feb 11 17:00:00 2009 Jon Ciesla <limb jcomserv net> - 1.2.1-1
- Fix sg-2008-06-13, BZ 452467.


swig-1.3.38-1.fc11
------------------
* Thu Feb 12 17:00:00 2009 Adam Tkac <atkac redhat com> 1.3.38-1
- updated to 1.3.38


synergy-1.3.1-10.fc10
---------------------
* Tue Nov  4 17:00:00 2008 Matthias Saou <http://freshrpms.net/> 1.3.1-10
- Include patch to fix delay issues (#469422).


system-config-users-1.2.85-1.fc11
---------------------------------
* Thu Feb 12 17:00:00 2009 Nils Philippsen <nils redhat com> - 1.2.85-1
- cope with new semantics in cracklib >= 2.8.13 (#484303)
- fix ambiguous use of 'str'


telepathy-sofiasip-0.5.15-1.fc11
--------------------------------
* Thu Feb 12 17:00:00 2009 Brian Pepple <bpepple fedoraproject org> - 0.5.15-1
- Update to 0.5.15.


totem-2.25.90-3.fc11
--------------------
* Thu Feb 12 17:00:00 2009 - Bastien Nocera <bnocera redhat com> - 2.25.90-3
- Add patch to set the PA stream volume from Totem, instead
  of having a separate one


tracker-0.6.90-2.fc11
---------------------
* Thu Feb 12 17:00:00 2009 Michel Salim <salimma fedoraproject org> - 0.6.90-2
- Fix incorrect import in Tracker's deskbar module


trickle-1.07-7.fc11
-------------------
* Thu Feb 12 17:00:00 2009 Nicoleau Fabien <nicoleau fabien gmail com> 1.07-7
- Replace sed with a patch for #484065 (CVE-2009-0415)


varnish-2.0.3-1.fc11
--------------------
* Wed Feb 11 17:00:00 2009 Ingvar Hagelund <ingvar linpro no> - 2.0.3-1
New upstream release 2.0.3. A bugfix and feature enhancement release


wordpress-2.7.1-1.fc11
----------------------
* Wed Feb 11 17:00:00 2009 Adrian Reber <adrian lisas de> - 2.7.1-1
- updated to 2.7.1


wordpress-mu-2.7-4.fc11
-----------------------
* Thu Feb 12 17:00:00 2009 Bret McMillan <bretm redhat com> - 2.7-4
- Update to version 2.7
- Alter source prep so I can still use upstream's tarball
- favicon.ico removed from manifest


xorg-x11-server-1.5.99.902-10.fc11
----------------------------------
* Thu Feb 12 17:00:00 2009 Adam Tkac <atkac redhat com> 1.5.99.902-10
- don't call drv->UnInit if device doesn't have driver


Summary:
Added Packages: 2
Removed Packages: 0
Modified Packages: 77
Broken deps for i386
----------------------------------------------------------
	bigboard-0.6.4-5.fc11.i386 requires libempathy-gtk.so.17
	bigboard-0.6.4-5.fc11.i386 requires libempathy.so.19
	elisa-0.5.26-1.fc11.noarch requires elisa-plugins-good >= 0:0.5.26
	elisa-0.5.26-1.fc11.noarch requires elisa-plugins-bad >= 0:0.5.26
	1:gnumeric-plugins-extras-1.8.2-5.fc11.i386 requires libgnomedb-3.0.so.4
	imsettings-xfce-0.105.1-2.fc10.i386 requires libxfce4mcs-client.so.3
	imsettings-xfce-0.105.1-2.fc10.i386 requires libxfce4mcs-manager.so.3
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgdamm-3.0.so.10
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgnomedb_graph-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgnomedb-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgnomedb_extra-3.0.so.4
	libopensync-plugin-syncml-0.35-4.fc10.i386 requires libsyncml.so.0
	linkage-0.2.0-4.fc11.i386 requires libcrypto.so.7
	linkage-0.2.0-4.fc11.i386 requires libtorrent-rasterbar.so.0
	mediatomb-0.11.0-4.fc11.i386 requires libssl.so.7
	mediatomb-0.11.0-4.fc11.i386 requires libcrypto.so.7
	mediatomb-0.11.0-4.fc11.i386 requires libmysqlclient_r.so.15
	mediatomb-0.11.0-4.fc11.i386 requires libmysqlclient_r.so.15(libmysqlclient_15)
	1:pan-0.133-1.fc10.i386 requires libgmime-2.0.so.2
	plplot-ada-5.9.2-1.fc11.i386 requires libgnat-4.3.so
	python-gammu-0.28-1.fc11.i386 requires libGammu.so.5
	ruby-rpm-1.2.3-4.fc9.i386 requires librpmdb-4.4.so
	ruby-rpm-1.2.3-4.fc9.i386 requires librpmio-4.4.so
	ruby-rpm-1.2.3-4.fc9.i386 requires librpmbuild-4.4.so
	ruby-rpm-1.2.3-4.fc9.i386 requires librpm-4.4.so
	tetex-fonts-hebrew-0.1-9.fc10.noarch requires fonts-hebrew
	tex-fonts-hebrew-0.1-9.fc10.noarch requires fonts-hebrew



Broken deps for x86_64
----------------------------------------------------------
	bigboard-0.6.4-5.fc11.x86_64 requires libempathy-gtk.so.17()(64bit)
	bigboard-0.6.4-5.fc11.x86_64 requires libempathy.so.19()(64bit)
	elisa-0.5.26-1.fc11.noarch requires elisa-plugins-good >= 0:0.5.26
	elisa-0.5.26-1.fc11.noarch requires elisa-plugins-bad >= 0:0.5.26
	1:gnumeric-plugins-extras-1.8.2-5.fc11.x86_64 requires libgnomedb-3.0.so.4()(64bit)
	imsettings-xfce-0.105.1-2.fc10.x86_64 requires libxfce4mcs-client.so.3()(64bit)
	imsettings-xfce-0.105.1-2.fc10.x86_64 requires libxfce4mcs-manager.so.3()(64bit)
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgdamm-3.0.so.10
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgnomedb_graph-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgnomedb-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgnomedb_extra-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.x86_64 requires libgnomedb_graph-3.0.so.4()(64bit)
	libgnomedbmm-2.9.5-4.fc9.x86_64 requires libgnomedb-3.0.so.4()(64bit)
	libgnomedbmm-2.9.5-4.fc9.x86_64 requires libgdamm-3.0.so.10()(64bit)
	libgnomedbmm-2.9.5-4.fc9.x86_64 requires libgnomedb_extra-3.0.so.4()(64bit)
	libopensync-plugin-syncml-0.35-4.fc10.x86_64 requires libsyncml.so.0()(64bit)
	linkage-0.2.0-4.fc11.i386 requires libcrypto.so.7
	linkage-0.2.0-4.fc11.i386 requires libtorrent-rasterbar.so.0
	linkage-0.2.0-4.fc11.x86_64 requires libtorrent-rasterbar.so.0()(64bit)
	linkage-0.2.0-4.fc11.x86_64 requires libcrypto.so.7()(64bit)
	mediatomb-0.11.0-4.fc11.x86_64 requires libssl.so.7()(64bit)
	mediatomb-0.11.0-4.fc11.x86_64 requires libmysqlclient_r.so.15()(64bit)
	mediatomb-0.11.0-4.fc11.x86_64 requires libmysqlclient_r.so.15(libmysqlclient_15)(64bit)
	mediatomb-0.11.0-4.fc11.x86_64 requires libcrypto.so.7()(64bit)
	1:pan-0.133-1.fc10.x86_64 requires libgmime-2.0.so.2()(64bit)
	plplot-ada-5.9.2-1.fc11.i386 requires libgnat-4.3.so
	plplot-ada-5.9.2-1.fc11.x86_64 requires libgnat-4.3.so()(64bit)
	python-gammu-0.28-1.fc11.x86_64 requires libGammu.so.5()(64bit)
	ruby-rpm-1.2.3-4.fc9.x86_64 requires librpmdb-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.x86_64 requires librpmbuild-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.x86_64 requires librpmio-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.x86_64 requires librpm-4.4.so()(64bit)
	tetex-fonts-hebrew-0.1-9.fc10.noarch requires fonts-hebrew
	tex-fonts-hebrew-0.1-9.fc10.noarch requires fonts-hebrew



Broken deps for ppc
----------------------------------------------------------
	bigboard-0.6.4-5.fc11.ppc requires libempathy-gtk.so.17
	bigboard-0.6.4-5.fc11.ppc requires libempathy.so.19
	elisa-0.5.26-1.fc11.noarch requires elisa-plugins-good >= 0:0.5.26
	elisa-0.5.26-1.fc11.noarch requires elisa-plugins-bad >= 0:0.5.26
	1:gnumeric-plugins-extras-1.8.2-5.fc11.ppc requires libgnomedb-3.0.so.4
	imsettings-xfce-0.105.1-2.fc10.ppc requires libxfce4mcs-client.so.3
	imsettings-xfce-0.105.1-2.fc10.ppc requires libxfce4mcs-manager.so.3
	libgnomedbmm-2.9.5-4.fc9.ppc requires libgdamm-3.0.so.10
	libgnomedbmm-2.9.5-4.fc9.ppc requires libgnomedb_graph-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.ppc requires libgnomedb-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.ppc requires libgnomedb_extra-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgnomedb_graph-3.0.so.4()(64bit)
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgnomedb-3.0.so.4()(64bit)
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgdamm-3.0.so.10()(64bit)
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgnomedb_extra-3.0.so.4()(64bit)
	libopensync-plugin-syncml-0.35-4.fc10.ppc requires libsyncml.so.0
	linkage-0.2.0-4.fc11.ppc requires libcrypto.so.7
	linkage-0.2.0-4.fc11.ppc requires libtorrent-rasterbar.so.0
	linkage-0.2.0-4.fc11.ppc64 requires libtorrent-rasterbar.so.0()(64bit)
	linkage-0.2.0-4.fc11.ppc64 requires libcrypto.so.7()(64bit)
	mediatomb-0.11.0-4.fc11.ppc requires libssl.so.7
	mediatomb-0.11.0-4.fc11.ppc requires libcrypto.so.7
	mediatomb-0.11.0-4.fc11.ppc requires libmysqlclient_r.so.15
	mediatomb-0.11.0-4.fc11.ppc requires libmysqlclient_r.so.15(libmysqlclient_15)
	1:pan-0.133-1.fc10.ppc requires libgmime-2.0.so.2
	plplot-ada-5.9.2-1.fc11.ppc requires libgnat-4.3.so
	python-gammu-0.28-1.fc11.ppc requires libGammu.so.5
	ruby-rpm-1.2.3-4.fc9.ppc requires librpmdb-4.4.so
	ruby-rpm-1.2.3-4.fc9.ppc requires librpmio-4.4.so
	ruby-rpm-1.2.3-4.fc9.ppc requires librpmbuild-4.4.so
	ruby-rpm-1.2.3-4.fc9.ppc requires librpm-4.4.so
	tetex-fonts-hebrew-0.1-9.fc10.noarch requires fonts-hebrew
	tex-fonts-hebrew-0.1-9.fc10.noarch requires fonts-hebrew



Broken deps for ppc64
----------------------------------------------------------
	bigboard-0.6.4-5.fc11.ppc64 requires libempathy-gtk.so.17()(64bit)
	bigboard-0.6.4-5.fc11.ppc64 requires libempathy.so.19()(64bit)
	elisa-0.5.26-1.fc11.noarch requires elisa-plugins-good >= 0:0.5.26
	elisa-0.5.26-1.fc11.noarch requires elisa-plugins-bad >= 0:0.5.26
	1:gnumeric-plugins-extras-1.8.2-5.fc11.ppc64 requires libgnomedb-3.0.so.4()(64bit)
	imsettings-xfce-0.105.1-2.fc10.ppc64 requires libxfce4mcs-client.so.3()(64bit)
	imsettings-xfce-0.105.1-2.fc10.ppc64 requires libxfce4mcs-manager.so.3()(64bit)
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgnomedb_graph-3.0.so.4()(64bit)
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgnomedb-3.0.so.4()(64bit)
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgdamm-3.0.so.10()(64bit)
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgnomedb_extra-3.0.so.4()(64bit)
	libopensync-plugin-syncml-0.35-4.fc10.ppc64 requires libsyncml.so.0()(64bit)
	linkage-0.2.0-4.fc11.ppc64 requires libtorrent-rasterbar.so.0()(64bit)
	linkage-0.2.0-4.fc11.ppc64 requires libcrypto.so.7()(64bit)
	mediatomb-0.11.0-4.fc11.ppc64 requires libssl.so.7()(64bit)
	mediatomb-0.11.0-4.fc11.ppc64 requires libmysqlclient_r.so.15()(64bit)
	mediatomb-0.11.0-4.fc11.ppc64 requires libmysqlclient_r.so.15(libmysqlclient_15)(64bit)
	mediatomb-0.11.0-4.fc11.ppc64 requires libcrypto.so.7()(64bit)
	1:pan-0.133-1.fc10.ppc64 requires libgmime-2.0.so.2()(64bit)
	python-gammu-0.28-1.fc11.ppc64 requires libGammu.so.5()(64bit)
	ruby-rpm-1.2.3-4.fc9.ppc64 requires librpmdb-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.ppc64 requires librpmbuild-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.ppc64 requires librpmio-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.ppc64 requires librpm-4.4.so()(64bit)
	tetex-fonts-hebrew-0.1-9.fc10.noarch requires fonts-hebrew
	tex-fonts-hebrew-0.1-9.fc10.noarch requires fonts-hebrew




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]